Bug 250536 - sysutils/env4801: use MK_MAN
Summary: sysutils/env4801: use MK_MAN
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: i386 Any
: --- Affects Some People
Assignee: Fernando Apesteguía
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2020-10-22 17:06 UTC by punkt.de Hosting Team
Modified: 2020-11-10 11:35 UTC (History)
2 users (show)

See Also:
pmh: maintainer-feedback+


Attachments
diff to sysutils/env4801/Makefile (441 bytes, patch)
2020-10-22 17:06 UTC, punkt.de Hosting Team
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description punkt.de Hosting Team 2020-10-22 17:06:20 UTC
Created attachment 218982 [details]
diff to sysutils/env4801/Makefile

Hi!

The system has been pestering me for weeks to change

MAKE_ARGS= -DNOMAN

to

MK_MAN= no

so here you go.


Kind regards,
Patrick
Comment 1 Patrick M. Hausen 2020-10-23 08:36:56 UTC
Maintainer approves ;-)
Comment 2 Patrick M. Hausen 2020-11-06 08:25:09 UTC
Hi!

I am still receiving this email every couple of days:

  [package - head-i386-default][sysutils/env4801] Failed for env4801-0.3_1 in build


Is there anything else I need to do apart from this issue, to get that fixed?

Thanks!
Patrick
Comment 3 Fernando Apesteguía freebsd_committer 2020-11-10 08:57:46 UTC
Sorry, for the delay.

I'll take this one.
Comment 4 commit-hook freebsd_committer 2020-11-10 11:34:11 UTC
A commit references this bug:

Author: fernape
Date: Tue Nov 10 11:33:14 UTC 2020
New revision: 554829
URL: https://svnweb.freebsd.org/changeset/ports/554829

Log:
  sysutils/env4801: use MK_MAN

  PR:	250536
  Submitted by:	mops@punkt.de
  Approved by:	pmh@hausen.com (maintainer)

Changes:
  head/sysutils/env4801/Makefile
Comment 5 Fernando Apesteguía freebsd_committer 2020-11-10 11:35:11 UTC
Committed,

Thanks!